RubyGems Navigation menu

dictator 0.0.1

Authorization library that solves problems

Versiones:

  1. 0.0.1 - June 05, 2015 (5 KB)

dependencias de Runtime (1):

  • rack ~> 1.6
  • dependencias de Development (2):

  • rake ~> 10
  • rspec ~> 2
  • Propietarios:

    Autores:

    • Marek Jelen

    SHA 256 checksum:

    a0ceb7c91e3f1abdea2aaad3f6456937913cbf53916bb5ddd442de681b7362d9

    Total de descargas 2.204

    Para esta versión 2.204

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: